Source: scip.ch

CVE-2022-1559 | Clipr Plugin bis 1.2.3 auf WordPress API Key Setting Cross Site Scripting

https://vuldb.com/de/?id.199966

395 hits since 2022-05-16

PHP Vulns Source Ratio: 11% (51780 total, 2872 propagated, 25890 filtered)